Subject: Re: RTL 8139 stops RX after receiving a jumbo frame

From: Alan Cox <[email-masked]>
Date: Sun, 26 Feb 2006 12:46:05 +0000

On Sad, 2006-02-25 at 23:23 -0500, John Zielinski wrote:
> I'm surprised that the switch actually let the jumbo packet through onto 
> a 100Mbit link.  I'm going to see if I can find a non RTL 8139 card in 
> my parts bin and see what that one does.
> 
> What's the normal behavior for overruns on an interface?

Should drop the packet, but it may be triggering a driver path with a
bug. Is this repeatable and with multiple 8139 cards /